<?php

	echo '<link rel="shortcut icon" href="images/mosfet.ico" type="image/x-icon" />';
	echo '<link href="css/css_menu.css" rel="stylesheet" type="text/css">';	
	echo '<link href="css/form_login.css" rel="stylesheet" type="text/css" />'; 
 
	echo '	  <link href="css/tableau.css" rel="stylesheet" type="text/css" />'; 
		  
	echo '	 <link href="css/provi.css" rel="stylesheet" type="text/css" />'; 
	echo '	  <link href="css/menu_liste_compte.css" rel="stylesheet" type="text/css">';	
		  
	echo '	  <link href="css/style_forum.css" rel="stylesheet" type="text/css">';

	echo '	  <link href="css/navigation.css" rel="stylesheet" type="text/css">';
		  
		  ';
/*		  <link href="css/style_inscription.css" rel="stylesheet" type="text/css" /> 
		  <link href="css/style_envoi_identifiant.css" rel="stylesheet" type="text/css">	';

	/*	  <link href="css/css_common.css" rel="stylesheet" type="text/css" />	';*/
	
	/*
	
	
	
	
	
	
	*/
	
?>